Subject: Ticket Assigned - Fwd: Re: Vouchers issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 16:21:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Re: Vouchers issues 

Hi there

Just to let you know that your staff at center point was giving your customers used vouchers. How can you explain this behavior of your staff? 

Below is chat with talabat. 

-------- Пересылаемое сообщение --------
От: [email-masked] <[email-masked]>
Кому: [email-masked] <[email-masked]>
Дата: среда, 2 марта 2022 г., 21:05 +0400
Тема: Re: Vouchers issues

> 
> 
>Dear Customer,
>
>Thanks for reaching us out.
>
>Please accept our apologies for this inconvenience.
>
>Kindly be informed that the as per the attached error these voucher codes were used before, and they also expired on Feb 28, so they can't be used again, so please follow up for upcoming vouchers and offers. 
>
>For any further assistance, please let us know.
>
>Regards,
>Rana Essam
>Talabat Customer Care
>
> 
>Website:  www.talabat.com
> 
>Follow us on:
>
>
>
>
>--------------- Original Message ---------------
>From: Anton [[email-masked]]
>Sent: 02/03/2022 09:57
>To: [email-masked]
>Subject: Re[2]: Vouchers issues
> 
>Hi there,
> 
>Please find attached files 
> 
>My mobile number: 0529298943
> 
> 
>
>среда, 2 марта 2022 г., 06:32 +0400 от customercare.uae < [email-masked] >:
>> 
>> 
>>Dear Customer,
>>
>>Thank you for contacting us.
>> 
>>I would like to extend my sincerest apologies for the inconvenience that you have faced.
>>
>>Kindly provide us with the below details so we could be able to assist you better:
>>
>>- The registered email/contact number.
>>
>>-A screenshot of the error message you are getting while trying to apply each code (screenshot of each trial shows the used code/the error message).
>>
>>-A screenshot of your voucher wallet section (All Used vouchers- All Expired vouchers - All Active vouchers).
>>
>>For any other queries, please do not hesitate to contact us.
>>
>>Regards,
>>Nayera Osama
>>Talabat Customer Care
>>
>> 
>>Website:  www.talabat.com
>> 
>>Follow us on:
>>
>> 
>>
>>
>>
>>--------------- Original Message ---------------
>>From: Anton [[email-masked]]
>>Sent: 01/03/2022 20:00
>>To: [email-masked]
>>Subject: Vouchers issues
>> 
>> 
>> 
>>Hi there, 
>> 
>>I need your assistance. 
>> 
>>I have been given vouchers for talent from center point which was previously used. Center point told me to contact you to solve issue. 
>> 
>>Please assist me. 
>> 
>>Below my convo with centerpoint. Also vouchers has been attached 
>> 
>>Hope to hear from you soon
>> 
>>Regards
>> 
>>Anton 
>>
>>-------- Пересылаемое сообщение --------
>>От: Anton < [email-masked] >
>>Кому: < [email-masked] >
>>Копия: < [email-masked] >
>>Дата: суббота, 26 февраля 2022 г., 11:47 +0400
>>Тема: Vouchers issues
>>
>> 
>>> 
>>Hi there,
>> 
>>I would like to inform you that vouchers you have been giving to me (for Talabat app) is not working and it says that these vouchers has been used previously.
>> 
>>I have been shopping at Centerpoint store in Mall of the Emirates in the middle of Feb and I have received few of them. I just decided to use them and what a surpriced — not working and it has been previously used. How its possible?
>> 
>>Why would you provide your customers with used vouchers and lie to us?
>> 
>>What compensation are you planing to provide me and how to fix this unfortunate expereince I am facing right now?
>> 
>>My shukran card link to this email and you could easily trace where, when and who was a cashier.
>> 
>>Hope to hear from you soon.
>> 
>>Regards,
>> 
>>Anton Manjikov
>>
>>ref:_00Dw0l3C7._5006943r8ET:ref
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3967814